<!DOCTYPE html>
<html>
	<head>
		<title>DOM Example</title>
			<link href="style.css" rel="stylesheet" type="text/css">
	</head>
	<body>
		<h1 id="mainHeading">Lorem Ipsum</h1>
			<h2 class="subHeading">What is Lorem Ipsum?</h2>
	<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.
	</p>
			<h2 class="subHeading">Where does it come from?</h2>
	<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old.</p>
			<ul id="marvel">
				<li>Ironman</li>
				<li>Captain America</li>
				<li>Hulk</li>
			</ul>
			<script src="script.js"></script>
	</body>
</html>